[main]
x=0
y=0
xs=800
ys=600

[continue]
type=iebutton
x=480
xs=170
y=533
ys=47
name=#MENU_CONTINUE
active=active_button
press=active_button
normal=passive_button
sndNormalActive = ButtonActive
sndActivePress = ButtonPress

[menu]
type=iebutton
x=150
xs=170
y=533
ys=47
name=#MENU_MENU
active=active_button
press=active_button
normal=passive_button
sndNormalActive = ButtonActive
sndActivePress = ButtonPress

[map]
type=sprite
x=0
y=0
xs=640
ys=480
ignore=data/menu/map.jpg

